.druck_inhalt {
  display: none;
}

@media print {
  @page {
    size: A4 portrait;
  }

  ons-toolbar,
  button,
  svg,
  ons-fab.fab,
  .nicht_drucken {
    display: none;
    color: white;
    --banner-btn-bg: white;
    --banner-btn-text: white;
  }

  body {
    font-family: "Source Sans 3", sans-serif;
    margin: 0;
    padding: 0;
    background: white;
    -webkit-print-color-adjust: exact;
    width: 210mm;
    min-height: 297mm;
    margin: 0;
    background: white;
  }

  .page__content {
    top: 0px !important;
    padding-bottom: 0px !important;
  }

  ons-navigator#myNavigator {
    position: static !important;
    overflow: visible !important;
  }

  ons-page#unterweisungen {
    position: static !important;
    overflow: visible !important;
  }

  ons-navigator,
  ons-tabbar,
  ons-splitter,
  ons-action-sheet,
  ons-dialog,
  ons-toast,
  ons-alert-dialog {
    overflow: visible !important;
  }

  ons-splitter-side#menu {
    display: none !important;
  }

  .page,
  .page__background,
  .page__content {
    position: static !important;
    overflow: visible !important;
  }

  .druck_inhalt {
    display: block !important;
  }

  .pdf_header {
    display: flex;
    flex-direction: row;
    justify-content: end;
    align-items: center;
  }

  .pdf_inhalt {
    padding-top: 10mm;
    padding-bottom: 10mm;
  }

  table {
    padding-top: 5mm;
    width: 100%;
    text-align: left;
    page-break-inside: auto;
  }

  table {
    page-break-after: auto;
  }
  tr {
    page-break-inside: avoid;
    page-break-after: auto;
  }
  td {
    page-break-inside: avoid;
    page-break-after: auto;
  }

  th {
    padding-left: 3mm;
    padding-top: 3mm;
    padding-bottom: 3mm;
  }

  table tbody th {
    background-color: #014995;
    color: white;
    width: 50%;
    min-width: 50%;
    max-width: 50%;
  }

  /* uneven => 2n+1 */
  #pers_utw_pdf_table tr:nth-child(2n + 1) {
    background-color: #cdedfe;
  }

  #pers_utw_pdf_table td {
    padding-left: 5mm;
    padding-top: 5mm;
    padding-bottom: 5mm;
  }

  .pdf_header img {
    width: 50mm;
    height: auto;
  }

  .underline {
    display: inline-block;
    border-bottom: 0.05mm solid black; /* Adjust as needed */
    width: 70%; /* Make it span the width of the parent element */
  }

  .underline_2 {
    display: inline-block;
    border-bottom: 0.05mm solid black; /* Adjust as needed */
    width: 60%; /* Make it span the width of the parent element */
  }

  .pdf_field {
    display: inline-block;
    width: 25%;
  }

  .pdf_sichten img {
    width: 50mm;
    height: auto;
  }

  .pdf_sichten {
    width: fit-content !important;
    height: fit-content !important;
    float: right;
    margin-right: 0;
    padding-right: 0;
  }

  .sichten_landscape {
    display: flex;
    flex-direction: column;
  }

  #new_utw_fab_button {
    display: none !important;
    background-color: white;
  }
}
